[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Bug-gnu-emacs] Missleading error message

From: Freeciv
Subject: [Bug-gnu-emacs] Missleading error message
Date: Sun, 17 Sep 2000 14:37:50 +0200

This bug report will be sent to the Free Software Foundation,
 not to your local site managers!!
Please write in English, because the Emacs maintainers do not have
translators to read other languages for them.

In GNU Emacs 20.7.1 (i686-pc-linux-gnu, X toolkit)
 of Sat Jul 22 2000 on a77

Please describe exactly what actions triggered the bug
and the precise symptoms of the bug:

I translate free software. When I opened po-files I used to get the
following error message:

 "Fontifying XX.po...buffer too big"

I reported to the developers of my software project that the po-files
were too big, because emacs told me they were. They told me that the
buffer/file size was just fine. The real problem was that the value of the
variable font-lock-maximum-size was too small. I changed it and it
worked. Now I would like You to change that message to tell about the
real problem in the future. Please change it so something like:

 "Fontifying XX.po...variable font-lock-maximum-size too small"


 "Fontifying XX.po...buffer bigger than variable font-lock-maximum-size"

If I would have gotten such an error message I would not have been
misslead and would not have had to contact my developers about the
buffer size.

Erik Sigra

reply via email to

[Prev in Thread] Current Thread [Next in Thread]